# Generated by Django 2.1.1 on 2019-10-19 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='candidate',
            name='profile_img',
            field=models.ImageField(null=True, upload_to='candidate'),
        ),
        migrations.AddField(
            model_name='party',
            name='profile_img',
            field=models.ImageField(null=True, upload_to='party'),
        ),
    ]
